<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bb46af7bf8defa1fbf9433090c7a1b8">
  <dict>
    <!--2023-02-11 09:56:41.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:56:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:41.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 09:56:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-02-11 09:56:41.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:56:41.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:41.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:56:41.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
